html {
  color: #333333;
}
html {
  font-size: 1em;
  line-height: 1.4;
  min-height: 100%;
  height: 100%;
  /* Position elements relatively to the HTML tag for IE8 */

}
html.lt-ie9 {
  position: relative;
  height: auto;
}
body {
  font-family: 'nimbus-sans', 'arial', sans-serif;
  font-weight: normal;
  font-size: 100%;
  font-size: 16px;
  line-height: 1.4;
  min-height: 100%;
  height: auto;
  padding-bottom: 80px;
  /* Offset for footer sitting at the bottom */
  position: relative;
  /* Reset Font for IE8 and position to static, to allow HTML to be relative */

}
.lt-ie9 body {
  font-family: "Arial", sans-serif;
  position: static;
}
body:after {
  content: "";
  clear: both;
}
a:not(.btn) {
  color: #0069cb;
  text-decoration: underline;
}
a:visited:not(.btn) {
  color: #004c93;
}
a:hover:not(.btn) {
  color: #003b71;
}
a:active:not(.btn),
a:focus:not(.btn) {
  color: #003b71;
}
a.btn,
.panel-heading a {
  text-decoration: none;
  font-weight: normal;
}
a.btn:visited:not(.btn) {
  color: inherit;
}
h1,
h2,
h3,
h4,
h5,
legend {
  color: #0099ff;
  margin: 40px 0 0 0;
  padding: 0;
  line-height: 1;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC', sizingMethod=crop);
  zoom: 1;
}
h1 {
  font-size: 40px;
  font-weight: 400;
  margin: 0 0 15px 0;
}
h2 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 10px;
}
h3,
legend {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 10px;
}
h4,
fieldset fieldset legend {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
legend {
  margin-top: 0;
}
p {
  margin: 10px 0;
}
p.form-control-static {
  margin-top: 0;
  word-wrap: break-word;
}
.form-control-static,
.control-label,
.form-group .control-label,
.form-group .form-control-static {
  word-wrap: break-word !important;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #007acc;
  color: white;
  text-shadow: none;
}
::selection {
  background: #007acc;
  color: white;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid whitesmoke;
  margin: 1.5em 0;
  padding: 0;
}
/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
  vertical-align: middle;
}
/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}
.wrapper {
  min-height: 550px;
  height: auto;
  width: 100%;
}
.lt-ie9 .wrapper {
  min-height: 550px;
}
#top-nav ul,
#nav ul,
#secondary ul,
#directory ul {
  list-style: none;
}
#header {
  display: table;
  width: 100%;
  background: white;
  position: relative;
  top: 0;
  z-index: 1;
  border-bottom: solid 7px #003a60;
}
#header .inner {
  padding: 0 30px;
  display: table-cell;
  vertical-align: middle;
  height: 160px;
}
@media all and (min-width: 992px) {
  #header .inner {
    padding: 0 40px;
  }
}
@media print {
  #header .inner {
    height: auto;
  }
}
#header #brand {
  float: left;
  margin-top: 20px;
}
@media all and (min-width: 360px) {
  #header #brand {
    margin-right: 52px;
    margin-top: 0;
  }
}
@media print {
  #header #brand a:after {
    display: none;
  }
}
#header #brand img {
  width: 70%;
}
@media all and (min-width: 992px) {
  #header #brand img {
    width: 100%;
  }
}
#header h1 {
  font-size: 18px;
  color: #004c93;
  margin: 0;
  padding: 0;
  float: left;
  line-height: 60px;
  font-weight: 100;
}
@media all and (min-width: 992px) {
  #header h1 {
    line-height: 100px;
  }
}
#header .logout {
  float: right;
  text-align: right;
}
#menu {
  margin-top: 7px;
}
@media screen and (min-width: 992px) {
  #menu {
    margin-top: 0;
  }
}
#menu .menu-icon {
  width: 100%;
  display: block;
}
#menu .menu-icon:before {
  content: "Open Menu";
}
#menu .menu-icon i {
  display: block;
  height: 3px;
  width: 100%;
  background: red;
  margin: 0;
  position: relative;
  top: 10px;
}
#menu .menu-icon i:before,
#menu .menu-icon i:after {
  content: "";
  display: block;
  height: 3px;
  width: 100%;
  position: absolute;
}
#menu .menu-icon i:before {
  top: -10px;
  border-top: 3px solid red;
}
#menu .menu-icon i:after {
  bottom: -10px;
  border-bottom: 3px solid red;
}
@media all and (min-width: 992px) {
  #menu {
    width: 270px;
    padding: 0;
    border-right: 1px solid #d8d8d8;
    padding-top: 200px;
    float: left;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
}
#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
@media screen and (min-width: 992px) {
  #menu ul {
    display: block;
  }
}
#menu ul .menu-trigger {
  display: block;
  background: #eaeaea;
  position: relative;
}
#menu ul .menu-trigger a:before {
  content: "Open Menu";
}
@media screen and (min-width: 992px) {
  #menu ul .menu-trigger {
    display: none;
  }
}
#menu ul .nav-item {
  display: none;
}
@media screen and (min-width: 992px) {
  #menu ul .nav-item {
    display: block;
  }
}
#menu ul.js-active {
  padding-bottom: 15px;
}
#menu ul.js-active .menu-trigger {
  background: #d8d8d8;
}
#menu ul.js-active .menu-trigger a:before {
  content: "Close Menu";
}
#menu ul.js-active .nav-item {
  display: block;
}
#menu ul li {
  position: relative;
}
#menu ul li.active a {
  background: #ececec;
}
#menu ul li.active a:after {
  width: 8px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -5px;
  background-position: -10px -14px;
}
#menu ul li.active a:hover:after {
  background-position: -10px 0;
}
#menu ul li a {
  color: #333333;
  text-decoration: none;
  padding: 5px 40px;
  display: block;
  font-size: 16px;
  width: 100%;
}
#menu ul li a:after {
  width: 8px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -5px;
  background-position: -10px 0;
}
#menu ul li a:hover {
  color: white;
  background: #0099ff;
}
#menu ul li.separator {
  border-bottom: solid 1px #eeeeee;
  margin: 5px 40px;
}
#content {
  padding: 30px 30px 0 30px;
  min-height: 100%;
  height: auto;
}
@media all and (min-width: 992px) {
  #content {
    padding: 30px 40px 0 310px;
  }
}
@media print {
  #content {
    padding: 30px 40px 0 40px;
    width: 100%;
  }
}
#footer {
  clear: both;
  background: #003a60;
  color: white;
  text-align: center;
  font-size: 12px;
  padding: 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
#footer p {
  margin: 0;
}
.icon-before:before,
.icon-after:after,
#menu .nav-item a:after {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: transparent;
  overflow: hidden;
  *text-indent: -9999px;
  content: "";
  display: block;
  background: url('/img/icon-sprite.png') no-repeat;
  background-size: 400px 100px;
}
.lt-ie9 .icon-before:before,
.lt-ie9 .icon-after:after,
.lt-ie9 #menu .nav-item a:after {
  background-image: url('/img/icon-sprite-sm.png');
}
.breadcrumbs {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 15px;
  margin-bottom: 30px;
}
@media print {
  .breadcrumbs {
    margin-top: 0;
  }
}
.breadcrumbs li {
  float: left;
  font-size: 14px;
}
.breadcrumbs a {
  position: relative;
  margin-right: 12px;
  color: #0069cb;
  padding-right: 8px;
}
.breadcrumbs a:hover {
  color: #003b71;
}
.breadcrumbs a:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-left-color: #333333;
  border-width: 4px;
  margin-top: -4px;
}
.news-listing {
  margin-bottom: 40px;
}
.news-listing h2,
.news-listing h3 {
  margin: 0;
  font-size: 21px;
  font-weight: 400;
  margin-bottom: 5px;
  margin-top: 20px;
}
.news-listing h2:first-of-type,
.news-listing h3:first-of-type {
  margin-top: 0;
}
.news-listing time {
  color: #434343;
  font-size: 14px;
  position: relative;
  padding-left: 23px;
}
.news-listing time:before {
  width: 13px;
  height: 13px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  background-position: -19px 0;
  margin-right: 10px;
}
.news-listing p {
  margin: 0;
  margin-top: 15px;
}
.news-listing p:last-of-type {
  margin-bottom: 0;
}
.news-item-detail time {
  color: #434343;
  font-size: 14px;
  position: relative;
  padding-left: 23px;
}
.news-item-detail time:before {
  width: 13px;
  height: 13px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  background-position: -19px 0;
  margin-right: 10px;
}
table.listing {
  width: 100%;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  background-image: none;
  margin-bottom: 20px;
}
table.listing thead tr th:first-child {
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}
table.listing thead tr th:last-child {
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}
table.listing tr {
  display: block;
}
table.listing tr:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (min-width: 768px) {
  table.listing tr {
    display: table-row;
  }
}
table.listing th {
  display: none;
  background: #0099ff;
  text-align: left;
  color: white;
  padding: 12px 20px;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  table.listing th {
    display: table-cell;
  }
}
table.listing th a {
  color: white;
}
table.listing th a:hover {
  color: #d4eeff;
}
table.listing tbody td {
  padding: 12px 20px;
  border-bottom: 1px solid #d8d8d8;
  display: block;
  float: left;
  width: 100%;
}
table.listing tbody td:before {
  content: attr(data-heading);
  font-weight: bold;
  width: 40%;
  display: block;
  float: left;
  padding-right: 15px;
}
table.listing tbody td:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (min-width: 768px) {
  table.listing tbody td {
    display: table-cell;
    float: none;
    width: auto;
  }
  table.listing tbody td:before {
    content: "";
    display: none;
  }
}
table.listing tbody tr:nth-of-type(2n+1) {
  background: #f7f7f7;
}
table.listing tbody tr {
  margin-bottom: 30px;
}
table.listing tbody tr:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  table.listing tbody tr {
    margin-bottom: 0;
  }
}
table.listing .region,
table.listing .operations {
  width: 20%;
  min-width: 120px;
}
table.listing tfoot td {
  padding: 12px 20px;
}
table.listing tfoot .total {
  font-weight: bold;
}
table.listing .right {
  text-align: right;
}
.nav-tabs {
  margin-bottom: 20px;
}
.nav-tabs a {
  text-decoration: none;
}
.dashboard-item .right {
  float: right;
  text-align: right;
}
.dashboard-item h3 {
  margin-top: 0;
}
form {
  margin-top: 20px;
  padding-bottom: 20px;
}
form ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
::-webkit-input-placeholder {
  color: #9b9b9b;
  opacity: 1;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #9b9b9b;
  opacity: 1;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #9b9b9b;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #9b9b9b;
  opacity: 1;
}
.clear-input {
  background: white;
  border-left: 0;
  cursor: pointer;
  transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  height: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  top: 0;
}
.clear-input span:before {
  position: relative;
  top: 1px;
}
.clear-input:hover {
  color: #0099ff;
}
.clear-input-group input::-ms-clear {
  width: 0;
  height: 0;
  color: transparent;
}
.input-group.input-small,
.form-control.input-small {
  width: 120px;
}
.input-group.input-medium,
.form-control.input-medium {
  width: 200px;
}
.input-group.input-large,
.form-control.input-large {
  width: 400px;
}
dt {
  float: left;
  padding-right: 5px;
  font-weight: bold;
}
dt:after {
  content: ":";
}
dd {
  padding-left: 0;
  margin: 0;
}
.form-preview {
  padding: 20px 0 20px 25px;
}
.inner-container {
  width: 100%;
  clear: both;
}
.inner-container:after {
  content: "";
  display: table;
  clear: both;
}
.inner-container .half-width,
.inner-container .third-width {
  float: left;
  padding-right: 20px;
  padding-left: 20px;
}
.inner-container .half-width {
  width: 50%;
}
.inner-container .third-width {
  width: 33.333%;
}
.inner-container .half-width:first-child,
.inner-container .third-width:first-child {
  padding-left: 0;
}
.inner-container .half-width:last-child,
.inner-container .third-width:last-child {
  padding-right: 0;
}
.inner-container .login-form.half-width {
  max-width: 450px;
  padding-left: 0;
  width: 100%;
}
@media all and (min-width: 768px) {
  .inner-container .login-form.half-width {
    width: 50%;
  }
}
.inner-container .login-form.half-width button {
  width: 100%;
}
.link-revealer .links {
  visibility: hidden;
}
.link-revealer:hover .links {
  visibility: visible;
}
.width-1pc {
  width: 1%;
}
.width-20pc {
  width: 20%;
}
.nowrap {
  white-space: nowrap;
}
.program-budget {
  font-weight: bold;
}
#eligibility .question-text {
  font-weight: bold;
}
#eligibility ul {
  border-left: solid 5px #dddddd;
  list-style: none;
  margin-left: 5px;
  padding-left: 10px;
}
#eligibility li {
  padding: 3px 0;
}
#eligibility .question .question {
  padding: 15px 20px 10px;
}
#eligibility .question > div > .glyphicon-question-sign {
  color: #666666;
}
#eligibility .glyphicon-arrow-right {
  color: #999999;
}
#eligibility .action-message {
  color: #990000;
}
#eligibility .action-program {
  color: #009900;
}
#eligibility .action-question {
  color: #0099ff;
}
/* Referrals */

#referral-legend {
  list-style: none;
  padding-left: 0;
}
#referral-legend li {
  display: inline-block;
  white-space: nowrap;
}
#referral-legend li .referral-notseen {
  color: #ff9999;
}
#referral-legend li .referral-nosessions {
  color: #ffff99;
}
#referral-legend li .referral-recentsession {
  color: #99ff99;
}
#referral-legend li .referral-norecentsession {
  color: #9999ff;
}
table.listing tbody td.referral-notseen {
  background: #ff9999;
}
table.listing tbody td.referral-notseen + td {
  border-top: 3px solid #ff9999;
}
table.listing tbody td.referral-nosessions {
  background: #ffff99;
}
table.listing tbody td.referral-nosessions + td {
  border-top: 3px solid #ff9999;
}
table.listing tbody td.referral-recentsession {
  background: #99ff99;
}
table.listing tbody td.referral-recentsession + td {
  border-top: 3px solid #99ff99;
}
table.listing tbody td.referral-norecentsession {
  background: #9999ff;
}
table.listing tbody td.referral-norecentsession + td {
  border-top: 3px solid #9999ff;
}
table.listing tbody td.referral-notseen,
table.listing tbody td.referral-nosessions,
table.listing tbody td.referral-recentsession,
table.listing tbody td.referral-norecentsession {
  display: none;
}
table.listing tbody td.referral-notseen:before,
table.listing tbody td.referral-nosessions:before,
table.listing tbody td.referral-recentsession:before,
table.listing tbody td.referral-norecentsession:before {
  content: "";
}
@media screen and (min-width: 768px) {
  table.listing tbody td.referral-notseen,
  table.listing tbody td.referral-nosessions,
  table.listing tbody td.referral-recentsession,
  table.listing tbody td.referral-norecentsession {
    display: table-cell;
    width: 3px;
    max-width: 3px;
    padding: 0 3px 0 0;
    height: auto;
  }
  table.listing tbody td.referral-notseen + td,
  table.listing tbody td.referral-nosessions + td,
  table.listing tbody td.referral-recentsession + td,
  table.listing tbody td.referral-norecentsession + td {
    border-top: none;
  }
}
.referral-status {
  font-weight: bold;
}
@media screen and (max-width: 990px) {
  .half-width {
    width: 100%;
  }
}
@media print {
  body {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    page-break-inside: avoid;
  }
  .breadcrumbs {
    display: none;
  }
  #header .inner {
    padding: 0 20px;
  }
  #content {
    padding: 20px;
  }
  h3 a:after {
    display: none;
  }
  .nav-tabs {
    display: none;
  }
  .tab-content {
    display: block;
  }
  .tab-content .tab-pane {
    display: block !important;
    max-width: 100%;
    margin-bottom: 20px;
  }
  #patient a:after {
    display: none;
  }
  table {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
  }
  #footer {
    display: none;
  }
  p a.btn {
    display: none;
  }
  fieldset {
    margin-bottom: 30px;
  }
  legend {
    font-size: 22px;
  }
  .form-group {
    margin-bottom: 0;
  }
  .pagination {
    display: none;
  }
  .news-listing h3 {
    margin-top: 20px;
  }
  .news-listing time + p {
    margin-top: 10px;
  }
  .news-listing time:before {
    display: none;
    margin: 0;
  }
  .news-listing .icon-before,
  .news-item-detail .icon-before {
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
  }
  .icon-before {
    display: block;
  }
  .icon-before:before {
    display: none !important;
    margin: 0;
    border: 1px solid red;
  }
  th {
    border-bottom: 3px solid #d8d8d8;
    margin-top: 20px;
    background: #d8d8d8;
  }
  .listing {
    margin: 0 -15px;
  }
  .listing a:after {
    display: none;
  }
  table.listing tbody tr,
  table.listing tfoot tr {
    display: table-row;
    margin-bottom: 0;
  }
  table.listing tbody td,
  table.listing tfoot td,
  table.listing tbody th,
  table.listing tfoot th {
    display: table-cell;
    float: none;
    width: auto;
  }
  table.listing tbody td:before,
  table.listing tfoot td:before,
  table.listing tbody th:before,
  table.listing tfoot th:before {
    content: "";
    display: none;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-lg-6 {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.333333333%;
  }
  .col-sm-5 {
    width: 41.666666667%;
  }
  .col-sm-6,
  .col-lg-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333%;
  }
  .col-sm-8 {
    width: 66.666666667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.333333333%;
  }
  .col-sm-11 {
    width: 91.666666667%;
  }
  .col-sm-12,
  .col-md-12 {
    width: 100%;
  }
}
#login-form legend {
  display: none;
}
.message.error {
  border-color: #dd0000;
  color: #dd0000;
}
.message.ok {
  border-color: #458b00;
  color: #458b00;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  height: 150%;
  width: 0;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.no-wrap {
  white-space: nowrap;
}
.xdsoft_datetimepicker {
  background: white;
  border: 1px solid #9b9b9b;
  color: #333333;
  display: block;
  font-family: 'nimbus-sans', 'arial', sans-serif;
  padding: 10px;
  padding-right: 20px;
  padding-bottom: 20px;
  position: absolute;
  z-index: 9999;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.xdsoft_datetimepicker iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 75px;
  height: 210px;
  background: transparent;
  border: none;
}
/*For IE8 or lower*/

.xdsoft_datetimepicker button {
  border: none !important;
}
.xdsoft_noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.xdsoft_noselect::selection {
  background: transparent;
}
.xdsoft_noselect::-moz-selection {
  background: transparent;
}
.xdsoft_datetimepicker.xdsoft_inline {
  display: inline-block;
  position: static;
  box-shadow: none;
}
.xdsoft_datetimepicker * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
.xdsoft_datetimepicker .xdsoft_datepicker,
.xdsoft_datetimepicker .xdsoft_timepicker {
  display: none;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active,
.xdsoft_datetimepicker .xdsoft_timepicker.active {
  display: block;
}
.xdsoft_datetimepicker .xdsoft_datepicker {
  width: 224px;
  float: left;
  margin-left: 8px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker {
  width: 58px;
  float: left;
  text-align: center;
  margin-left: 8px;
  margin-top: 0px;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active + .xdsoft_timepicker {
  margin-top: 8px;
  margin-bottom: 3px;
}
.xdsoft_datetimepicker  .xdsoft_mounthpicker {
  position: relative;
  text-align: center;
}
.xdsoft_datetimepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_next,
.xdsoft_datetimepicker .xdsoft_today_button {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==');
}
.xdsoft_datetimepicker  .xdsoft_prev {
  float: left;
  background-position: -20px 0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button {
  float: left;
  background-position: -70px 0px;
  margin-left: 5px;
}
.xdsoft_datetimepicker  .xdsoft_next {
  float: right;
  background-position: 0px 0px;
}
.xdsoft_datetimepicker .xdsoft_next,
.xdsoft_datetimepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_today_button {
  background-color: transparent;
  background-repeat: no-repeat;
  border: 0px none currentColor;
  cursor: pointer;
  display: block;
  height: 30px;
  opacity: 0.5;
  outline: medium none currentColor;
  overflow: hidden;
  padding: 0px;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  width: 20px;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
  float: none;
  background-position: -40px -15px;
  height: 15px;
  width: 30px;
  display: block;
  margin-left: 14px;
  margin-top: 7px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev {
  background-position: -40px 0px;
  margin-bottom: 7px;
  margin-top: 0px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box {
  height: 151px;
  overflow: hidden;
  border-bottom: 1px solid #dddddd;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div {
  background: whitesmoke;
  border-top: 1px solid #dddddd;
  color: #666666;
  font-size: 12px;
  text-align: center;
  border-collapse: collapse;
  cursor: pointer;
  border-bottom-width: 0px;
  height: 25px;
  line-height: 25px;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:first-child {
  border-top-width: 0px;
}
.xdsoft_datetimepicker .xdsoft_today_button:hover,
.xdsoft_datetimepicker .xdsoft_next:hover,
.xdsoft_datetimepicker .xdsoft_prev:hover {
  opacity: 1;
}
.xdsoft_datetimepicker  .xdsoft_label {
  display: inline;
  position: relative;
  z-index: 9999;
  margin: 0;
  padding: 5px 3px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  background-color: white;
  float: left;
  width: 182px;
  text-align: center;
  cursor: pointer;
}
.xdsoft_datetimepicker  .xdsoft_label:hover {
  text-decoration: underline;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select {
  border: 1px solid #cccccc;
  position: absolute;
  display: block;
  right: 0px;
  top: 30px;
  z-index: 101;
  display: none;
  background: white;
  max-height: 160px;
  overflow-y: hidden;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_monthselect {
  right: -7px;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_yearselect {
  right: 2px;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {
  color: white;
  background: #0082f0;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option {
  padding: 2px 10px 2px 5px;
}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {
  background: #0099ff;
  box-shadow: #178fe5 0px 1px 3px 0px inset;
  color: white;
  font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_month {
  width: 90px;
  text-align: right;
}
.xdsoft_datetimepicker  .xdsoft_calendar {
  clear: both;
}
.xdsoft_datetimepicker  .xdsoft_year {
  width: 56px;
}
.xdsoft_datetimepicker  .xdsoft_calendar table {
  border-collapse: collapse;
  width: 100%;
}
.xdsoft_datetimepicker .xdsoft_calendar td > div {
  padding-right: 5px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th {
  height: 25px;
}
.xdsoft_datetimepicker .xdsoft_calendar td,
.xdsoft_datetimepicker .xdsoft_calendar th {
  width: 14.2857142%;
  text-align: center;
  background: whitesmoke;
  border: 1px solid #dddddd;
  color: #666666;
  font-size: 12px;
  text-align: right;
  padding: 0px;
  border-collapse: collapse;
  cursor: pointer;
  height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th {
  background: #f1f1f1;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_today {
  color: #0099ff;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  background: #0099ff;
  box-shadow: #178fe5 0px 1px 3px 0px inset;
  color: white;
  font-weight: 700;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,
.xdsoft_datetimepicker .xdsoft_time_box > div > div.xdsoft_disabled {
  opacity: 0.5;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
  opacity: 0.2;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: white !important;
  background: #0082f0 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_disabled:hover {
  color: inherit	!important;
  background: inherit !important;
  box-shadow: inherit !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar th {
  font-weight: 700;
  text-align: center;
  color: #999999;
  cursor: default;
}
.xdsoft_datetimepicker  .xdsoft_copyright {
  color: #cccccc !important;
  font-size: 10px;
  clear: both;
  float: none;
  margin-left: 8px;
}
.xdsoft_datetimepicker  .xdsoft_copyright a {
  color: #eeeeee !important;
}
.xdsoft_datetimepicker  .xdsoft_copyright a:hover {
  color: #aaaaaa !important;
}
.xdsoft_time_box {
  position: relative;
  border: 1px solid #cccccc;
}
.xdsoft_scrollbar > .xdsoft_scroller {
  background: #cccccc !important;
  height: 20px;
  border-radius: 3px;
}
.xdsoft_scrollbar {
  position: absolute;
  width: 7px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  cursor: pointer;
}
.xdsoft_scroller_box {
  position: relative;
}
@-ms-viewport {
  width: device-width;
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}

.autocomplete-suggestions {
	box-sizing: border-box;
	border: 1px solid #ccc;
	background: #FFF;
	cursor: default;
	overflow: auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-no-suggestion {
	padding: 2px 5px;
}
.autocomplete-selected {
	background: #F0F0F0;
}
.autocomplete-suggestions strong {
	font-weight: bold;
	color: #000;
}
.autocomplete-group {
	padding: 2px 5px;
	font-weight: bold;
	font-size: 16px;
	color: #000;
	display: block;
	border-bottom: 1px solid #000;
}
